langford (0.0.20130228-5ubuntu1~16.04.1) xenial; urgency=medium

  * Fix module build with Linux 4.12 (LP: #1724867)
    - debian/patches/fix-uaccess-include.patch

Date: 2017-11-06 11:22:11.217741+00:00
Changed-By: Marcelo Cerri <marcelo.ce...@canonical.com>
Maintainer: Simon Richter <s...@debian.org>
Signed-By: Brian Murray <br...@ubuntu.com>
https://launchpad.net/ubuntu/+source/langford/0.0.20130228-5ubuntu1~16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to